{
  "basics": [
    "system:oss:upload",
    "system:oss:query"
  ],
  "dependencies": {
    "securityManagement:vehicleThreeInspect:list": ["driverManagement:driver:list", "resourceManagement:vehicle:list", "config:vehicleThreeInspectConfig:list", "config:signAuditPermissionConfig:list", "resourceManagement:companySafetyManager:list"],
    "securityManagement:hiddenDangerPlan:list": ["config:hiddenDangerCheckConfig:list"],
    "securityManagement:accidentArchive:list": ["config:accidentLevelConfig:list", "config:accidentSeverityLevelConfig:list", "config:accidentLikelihoodLevelConfig:list"],
    "noticeManagerment:noticeRecord:list": ["system:user:list"]
  }
}

